[谢谢各位]无法安装g++,不知道出现了什么问题

系统错误报告和讨论
回复
SureJammy
帖子: 4
注册时间: 2007-02-11 23:52
送出感谢: 0
接收感谢: 0

[谢谢各位]无法安装g++,不知道出现了什么问题

#1

帖子 SureJammy » 2007-07-26 16:45

jammy@jammy-laptop:~/Desktop/linuxHouse/Environment/try/src$ sudo apt-get install build-essential
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
build-essential: 依赖: libc6-dev 但是它将不会被安装 或
libc-dev
依赖: g++ (>= 4:4.0) 但是它将不会被安装
E: 无法安装的软件包
回复

回到 “Ubuntu错误报告”